# GimpUi.NumberPairEntry.get_default_values

    @accepts(GimpUi.NumberPairEntry, float, float)
    @returns(none)
    def get_default_values(self, left, right):
        # Python wrapper for gimp_number_pair_entry_get_default_values()

Since 2.4

self

  A GimpUi.NumberPairEntry widget.

left

  Location to put the default left value, or None.

right

  Location to put the default right value, or None.